@import '../../../../assets/styles/variables.scss';

footer {
  position: relative;
  width: 100%;
  padding: 10px;
  color: darken($brand-color-light, 20%);
  font-size: .8rem;
  background-color: darken($brand-color-dark, 5%);
  border-top: 2px solid darken($brand-color-dark, 30%);
}
